<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginBottom="2sp"
    android:layout_marginLeft="5sp"
    android:layout_marginRight="5sp"
    android:layout_marginTop="2sp"
    android:background="#80F0F0F0"
    android:orientation="horizontal" >

    <ImageView
        android:id="@+id/imageView1"
        android:layout_width="70dip"
        android:layout_height="80dip"
        android:layout_marginBottom="5sp"
        android:layout_marginLeft="5sp"
        android:layout_marginRight="5sp"
        android:layout_marginTop="5sp"
        android:src="@drawable/m053" />

    <LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="80dip"
        android:background="@android:color/transparent"
        android:orientation="vertical" >

        <LinearLayout
            xmlns:android="http://schemas.android.com/apk/res/android"
            android:layout_width="match_parent"
            android:layout_height="32dip"
            android:background="@android:color/transparent"
            android:orientation="horizontal" >

            <ImageView
                android:id="@+id/imageView2"
                android:layout_width="32dip"
                android:layout_height="match_parent"
                android:src="@drawable/country_twn" />

            <TextView
                android:id="@+id/textview"
                android:layout_width="100dp"
                android:layout_height="match_parent"
                android:layout_marginLeft="5sp"
                android:gravity="left"
                android:text=""
                android:textColor="@drawable/black"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/textview2"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginRight="5sp"
                android:gravity="right"
                android:textColor="@drawable/red"
                android:textSize="22sp" >
            </TextView>
        </LinearLayout>

        <LinearLayout
            xmlns:android="http://schemas.android.com/apk/res/android"
            android:layout_width="match_parent"
            android:layout_height="24dip"
            android:background="@android:color/transparent"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/textview5"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5sp"
                android:gravity="left"
                android:textColor="@drawable/blue"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/textview6"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginRight="5sp"
                android:gravity="right"
                android:textColor="@drawable/blue"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            xmlns:android="http://schemas.android.com/apk/res/android"
            android:layout_width="match_parent"
            android:layout_height="25dip"
            android:background="@android:color/transparent"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/textview7"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5sp"
                android:gravity="left"
                android:textColor="@drawable/black"
                android:textSize="17sp" />

            <TextView
                android:id="@+id/textview1"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginRight="5sp"
                android:gravity="right"
                android:textColor="@drawable/black"
                android:textSize="16sp" />
        </LinearLayout>
    </LinearLayout>

</LinearLayout>